Notus API
Blockchain

List Chains

This endpoint lists all chains supported by Notus API

GET
/api/v1/crypto/chains

Authorization

x-api-key
x-api-key<token>

In: header

Query Parameters

page?number

Page to return, the "perPage" amount will influence what and how pages are returned

Range1 <= value
Default1
perPage?number

Amount of chains returned per page

Range1 <= value <= 100
Default10

Response Body

application/json

curl -X GET "https://example.com/api/v1/crypto/chains"
{  "chains": [    {      "id": 137,      "name": "POLYGON",      "logo": "https://logopolygon.com"    }  ]}